html, body { margin: 0; padding: 0; border: none; position: relative; height: 100%; font-family: 'db_chuanpim_xdemi', Arial, Sans-Serif; font-weight: normal; font-size: 20px; }
#wrap { min-height: 100%; position: relative; }
strong, b { font-family: 'db_chuanpim_xbold', Arial, Sans-Serif; font-weight: bold; }
img { border: none; padding: 0; margin: 0; }
div { padding: 0; margin: 0; }
h1, h2, h3 { color: #0070b2; }
a { color: #666; text-decoration: none; }
a:hover { text-decoration: underline; }
.con { width: 100%; height: 100%; min-height: 100%; min-width: 100%; }
.slicknav_menu { width: 100%; display: none; font-size: 100% !important; font-family: 'PSL242pro', Arial, Sans-Serif; font-weight: normal; box-shadow: 0px 5px 2px rgba(0,0,0,0.2); }
#nav_box { padding-top: 5px; position: relative; width: 100%; z-index: 99; background: #fff; font-family: 'PSL242pro', Arial, Sans-Serif; font-weight: normal; box-shadow: 0px 5px 2px rgba(0,0,0,0.2); }
.sf-menu { font-family: 'PSL242pro', Arial, Sans-Serif; font-weight: bold; line-height: 20px; }
.nav-mobile { display: none; padding:10px  10px 0 10px; }
.logo-mobile { float:left; }
.logo { width: 60px; }
.main-logo { width: 140px; margin: 5px 0; }
.con-mobile { width: 20px; }
.lang-mobile { float:right; padding-top:10px; }
.lang-mobile img { width: 25px; margin: 0 0 0 5px; }
.contact-window { position: absolute; top: -30px; right: 0; }
.contact-window img { vertical-align: text-bottom; margin: 0 5px; }
.contact-window a { color: #0070b2 !important; padding: 0 !important; margin: 0 !important; border: none !important; }
.lang-window { position: absolute; top: -40px; left: 0; }
.lang-window img { width: 25px; }
.lang-window a { color: #0070b2 !important; padding: 0 !important; margin: 7px 5px 2px 5px !important; border: none !important; float: left; }
#navigate { width: 100%; max-width: 1300px; }
#main-slide { width: 100%; position: relative; }
#maximage { position: relative !important; }
#s-prev { position: absolute; top: 43%; left: 2%; cursor: pointer; z-index: 99; }
#s-next { position: absolute; top: 43%; right: 2%; cursor: pointer; z-index: 99; }
.e-slide { position: absolute; top: 0; right: 0; }
.footer { font-family: Arial, Sans-Serif; max-width: 1200px; margin: 0 auto; background: #fff; padding: 0; font-size: 65%; color: #001d60; position: relative; clear: both; }
.footer-txt { padding: 10px 0; width: 50%; float: right; }
.slide-m-div { position: relative; width: 20%; margin: 10px 15px; float: left; }
.slide-m-div img { width: 100%; }
#main-slide { width: 100%; height: 60vh; position: relative; }
.color0 { background: url(../images/slidebg0.png) top left no-repeat; background-size: 100% 100%; }
.color1 { background: url(../images/slidebg1.png) top left no-repeat; background-size: 100% 100%; }
.slide-div { display: none; }
#index-page .slide-div { position: absolute; top: 180px; width: 430px; height: 430px; right: 70px; padding: 0; display: table; vertical-align: middle; }
.slide-div-inner { padding: 0 20px; display: table-cell; vertical-align: middle; }
.slide-div-head { color: #fff; font-size: 150%; }
.slide-div-underline { border-bottom: 1px #fff solid; width: 50%; margin: 20px auto; }
.slide-div-content { color: #fff; }
.main-content { position: relative; width: 100%; padding: 0; margin: 0; margin-top: -10px; line-height: 24px; z-index: 12; }
.content { max-width: 1200px; }
.inner-content { font-family: 'db_chuanpim_xdemi', Tahoma, Arial, Sans-Serif; text-align: left; font-size: 65%; }
.content-header { background: #009ed8 url(../images/bg-conner.png) top right no-repeat; padding: 5px 10px; margin-top: -10px; font-family: 'PSL242pro', Arial, Sans-Serif; font-weight: normal; text-align: left; font-size: 150%; color: #fff; }
.content-header img { vertical-align: text-top; margin: 0 10px; }
h1 { font-family: 'PSL242pro', Arial, Sans-Serif; font-size: 200%; font-weight: normal; }
h2 { font-family: 'PSL242pro', Arial, Sans-Serif; font-size: 180%; font-weight: normal; }
h3 { font-family: 'PSL242pro', Arial, Sans-Serif; font-size: 160%; font-weight: normal; }
h4 { font-family: 'PSL242pro', Arial, Sans-Serif; font-size: 140%; font-weight: normal; }
input[type=radio] { vertical-align: text-top; }
.line-up { margin: 0; padding: 0; width: 50%; float: left; }
.line-up-inner { margin: 0; padding: 0; width: 49.5%; display: inline-block; zoom: 1; *display: inline; margin-top: 5px; vertical-align: top; }
.line-inner { padding: 0 8px; margin: 0 auto; }
.line-scroll { height: 300px; overflow-y: auto; padding: 20px 0; }
.in-news-div { width: 63%; }
.stock-div { width: 30%; min-width: 200px; }
.hd img { vertical-align: text-bottom; }
.hd { margin: 0 auto; width: 100%; padding: 5px 0; background: #009ed8 url(../images/h-bg1.png) top right no-repeat; background-size: auto 100%; font-size: 200%; color: #fff; font-family: 'PSL242pro', Arial, Sans-Serif; font-weight: normal; }
.hd1 { margin: 0 auto; width: 95%; padding: 5px; background: #009ed8 url(../images/h-bg1.png) top right no-repeat; background-size: auto 100%; font-size: 200%; color: #fff; font-family: 'PSL242pro', Arial, Sans-Serif; font-weight: normal; }
.hd2 { margin: 0 auto; width: 95%; padding: 5px; background: #0070b2 url(../images/h-bg1.png) top right no-repeat; background-size: auto 100%; font-size: 200%; color: #fff; font-family: 'PSL242pro', Arial, Sans-Serif; font-weight: normal; }
.hd3 { margin: 0 auto; width: 95%; padding: 5px; background: #0087c5; font-family: 'PSL242pro', Arial, Sans-Serif; font-weight: normal; font-size: 170%; color: #fff; }
.hd4 { margin: 0 auto; width: 95%; padding: 5px; background: #6fa341; font-family: 'PSL242pro', Arial, Sans-Serif; font-weight: normal; font-size: 170%; color: #fff; }
.hd5 { margin: 0 auto; width: 95%; padding: 5px; background: #001d60; font-family: 'PSL242pro', Arial, Sans-Serif; font-weight: normal; font-size: 170%; color: #fff; }
#index-page .line-conntent { padding: 10px 0; margin: 0 15px 10px 15px; border-bottom: #4d4d4d 1px dashed; color: #4d4d4d; }
.line-conntent { padding: 10px 10px 20px 10px; margin: 0 15px 10px 15px; border-bottom: #fff 1px dashed; display: block; }
.line-conntent h3 { color: #fff; }
.blue { color: #0087c5; }
.darkblue { color: #0070b2; }
.darkblue2 { color: #001d60; }
.lightblue { color: #63c4e8; }
.green { color: #6fa341; }
.orange { color: #001d60; }
.red { color: #f01b24; }
.white { color: #fff; }
.ar { text-align: right; }
.al { text-align: left; }
#menu { display: none !important; }
.sf-menu { position: relative; margin-top: 45px; }
.text-div { background: url(../images/content-bg.png) no-repeat top left; background-size: 1px 100%; }
.text-div-inner { padding: 20px; }
.col-st { border: none !important; }
.footer-top-content { margin: 0 auto; width: 95%; background: #fff; border-radius: 20px; min-height: 230px; border: #75cbea dashed 1px; }
.footer-top-content h3 { }
.footer-top-head { padding: 20px 20px 0 20px; }
.footer-top-icon { vertical-align: middle; margin-right: 10px; }
.footer-top { background: #cbebf7 url(../images/bg-mobile.png) top right no-repeat; background-size: 25% auto; overflow: hidden; font-size: 60%; }
.footer-top h3 { font-family: 'PSL242pro', Arial, Sans-Serif; font-weight: bold; margin: 0; padding: 0; font-size: 22px; }
.footer-top-inner { width: 90%; max-width: 1200px; margin: 0 auto; height: auto; position: relative; }
.footer-top-col { width: 24%; /*width: 33%;*/ margin: 20px 0; padding: 0; float: left; /*border-left: 1px #75cbea dashed;*/ height: 100%; min-height: 200px; }
.footer-top-txt { background: url(../images/icon/iconshadow-19.png) top left no-repeat; padding: 20px 20px 0px 20px; margin-top: -3px; }
.footer-top-txt ul { margin: 10px 0 0 20px; padding: 0; }
.myform { }
.subcom { margin: 20px auto 0px auto; }
.subcomcon { background-color: #009fd9; color: white; border-top-right-radius: 1em; border-bottom-right-radius: 2em; border-bottom-left-radius: 2em; padding: 15px; }
.subcard { text-align: center; width: 33%; display: inline-block; zoom: 1; *display: inline; vertical-align: top; text-align: left; }
.subcard-inner{ margin: 25px 15px; }
.subcard-img{ width: 80%; border-radius: 50%; border: 5px solid #fff; margin:0 auto; behavior: url(PIE.htc); overflow: hidden; position: relative; background: #fff; }
.sus_link { float: left; margin: 20px; }
.underline { border-bottom: 1px #999 dashed; margin: 10px 0; }
.pager-nav { padding: 10px; background: #cbebf7; color: #0087c5; text-align: right; border-left: 1px #0070b2 solid; font-size: 160%; font-family: 'PSL245pro', Arial, Sans-Serif; font-weight: normal; font-style: italic; }
.pager-nav a { margin: 0 5px; color: #0087c5; text-decoration: none; }
.pager-nav a:hover { color: #0070b2; }
.pager-nav .current-page { margin: 0 5px; color: #0070b2; }
.c-head { cursor: pointer; border-bottom: 1px #0070b2 dashed; padding: 10px 20px; margin: 0; font-weight: bold; }
.c-content { min-width: 100%; border-bottom: 1px #0070b2 dashed; display: none; }
#complaint_form_table input[type=text] { width: 500px; height: 17px; }
#complaint_form_table textarea { width: 500px; height: 70px; resize: none; overflow: auto; }
.table-content table { }
.table-content table th, .table-content table td { padding: 5px 20px; border: solid 1px #ccc; }
.table-content table td { vertical-align: text-top; }
.table-content table .odd { background-color: #f4f4f4; }
.tb_list .bg { background: #f9f9f9; }
.tb_list { text-align: center; border-collapse: collapse; border: 1px solid #DFDFDF; }
.tb_list .head_bg { background: #d9e1f0; }
.tb_list tbody th { font-weight: normal; }
.tb_list thead { background: #f4f4f4; color: #002356; }
.tb_list tbody td { text-align: left; }
.tb_list td, .tb_list th { padding: 5px 10px; }
.press-nav { background: #cbebf7; margin: 0 auto; color: #fff; border-left: #0070b2 1px solid; width: 100%; }
.press-nav-inner { padding: 5px 10px; max-width: 1200px; min-width: 1200px; margin: 0 auto; }
.fixed-nav { position: fixed; top: 0; left: 0; z-index: 4000; border: none; }
.press-div { padding: 0 10px; height: 40px; float: left; border-right: 1px #fff solid; line-height: 40px; margin: 5px 0; }
.year-div input[type=text], .year-div select { width: 120px; height: 20px; border-radius: 7px; border: 2px #009ed8 solid; padding: 0 10px; margin: 0 10px; color: #555; outline: none; }
.year-div select { height: 25px; }
#sdate, #edate { width: 80px; text-align: center; }
.submit1 { width: 37px; height: 37px; margin: 0 10px; background: url(../images/submit1.png) top center no-repeat; outline: none; border: none; cursor: pointer; }
.cal-pic { vertical-align: middle; cursor: pointer; }
.col2 { float: left; width: 50%; }
.inner-col { margin: 0 20px; }
.full-img { width: 100%; }
.full-img img { width: 100%; border-bottom-left-radius: 40px; border-top-right-radius: 40px; }
.half-img { width: 50%; float: left; text-align: center; }
.half-img img { width: 95%; margin: 0 auto; height: auto; border-bottom-left-radius: 20px; border-top-right-radius: 20px; }
.myimg img { width: 230px; border-bottom-left-radius: 20px; border-top-right-radius: 20px; }
.press-result-div { width: 33%; position: relative; display: inline-block; zoom: 1; *display: inline; vertical-align: top; }
.press-result-div-img { width: 90%; margin: 10px auto; border-bottom-left-radius: 20px; border-top-right-radius: 20px; }
.press-result-div-img img { width: 100%; height: auto; border-bottom-left-radius: 20px; border-top-right-radius: 20px; }
.press-result-div-content { width: 90%; margin: 10px auto; }
.inv-st-result { width: 32%; display: inline-block; zoom: 1; *display: inline; vertical-align: top; }
.inv-st-result-img { width: 70%; margin: 20px auto; }
.inv-st-result-img img { width: 100%; border-radius: 50%; border: 1px #666 solid; }
.inv-st-result-content { width: 90%; margin: 20px auto; }
.inv-st-result-o { width: 19%; display: inline-block; zoom: 1; *display: inline; vertical-align: top; margin: 5px 5px 0 0; }
.inv-st-result-img-o { width: 50%; margin: 5px auto; }
.inv-st-result-img-o img { width: 100%; border-radius: 50%; border: 1px #666 solid; }
.inv-st-result-content-o { width: 95%; margin: 10px auto; }
.fact-table td { padding: 5px; }
.card-half { position: relative; float: left; width: 50%; }
.card-half-inner { margin: 20px; border-bottom: 1px #999 dashed; padding-bottom: 30px; }
.card { margin:0 20px 20px 20px; border-bottom: 1px #999 dashed; padding-bottom: 20px; width:100%; vertical-align:top; display:inline-block; zoom: 1; *display: inline; }
.card h1 { font-size: 240%; }
.card h3 { font-size: 120%; }
.card h3.green { font-style: italic; }
.circle { width: 220px; height: 220px; border-radius: 50%; border: 5px solid #fff; behavior: url(PIE.htc); overflow: hidden; position: relative; background: #fff; }
.address_box { width: 500px; padding: 5px 20px 10px 20px; background-color: #ececec; border-radius: 20px; }
.boxer-inner { font-size: 70%; }
.boxer-name { font-size: 300%; color: #0071b3; }
.boxer-inner td h3 { margin: 0; padding: 0; line-height: 30px; }
.boxer-inner td h4 { margin: 0; padding: 0; line-height: 20px; }
.boxer-pos { font-size: 150%; color: #63c4e8; border-top: #63c4e8 1px dashed; margin: 20px 0; padding: 10px 5px; }
.box-line { border: 1px #0071b3 dashed; padding: 10px 20px; margin: 20px; color: #001d60; }
.box-line h1 { margin: 5px 0; padding: 10px; border-bottom: 1px #001d60 solid; }
.box-line .text-table { color: #001d60; }
.history-table { color: #0071b3; }
.anchor { cursor: pointer; }
table.history-table td { border-bottom: 1px #0071b3 dashed; padding: 20px 5px; }
.col2list { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 0px; column-gap: 0px; -moz-column-gap: 0px; }
.profile-div { display:none; min-width:100%; color:#fff; }
.profile-tab #tabs_container { background: #fff; border: 1px #009fd9 solid; color: #000; background: #009fd9; border-radius: 20px; padding: 40px; position:relative; z-index:20; }
.profile-tab #tabs-list { list-style: none; text-align: center; margin: 0 0 -5px 0; padding: 0; }
.profile-tab #tabs-list li { display: inline-block; zoom: 1; *display: inline; padding: 0; background: #fff; text-decoration: none; margin: 0; width: 20%; vertical-align: middle; }
.profile-tab #tabs-list li a { min-height: 270px; display: block; padding: 20px 0 10px 0; border-top-left-radius: 40px; border-top-right-radius: 40px; color: #009fd9; text-decoration: none; position: relative; }
.profile-tab #tabs-1-btn { background: url(../images/hb1.png) top center no-repeat; background-size: 100% auto; }
.profile-tab #tabs-2-btn { background: url(../images/hb2.png) top center no-repeat; background-size: 100% auto; }
.profile-tab #tabs-3-btn { background: url(../images/hb3.png) top center no-repeat; background-size: 100% auto; }
.profile-tab #tabs-4-btn { background: url(../images/hb4.png) top center no-repeat; background-size: 100% auto; }
.profile-tab #tabs-list li a:hover { color: #fff !important; }
.profile-tab #tabs-list li a:hover h3 { color: #fff !important; }
.profile-tab #tabs-list li a h3 { position: absolute; bottom: 20px; left: 0; text-align: center; display: block; width: 100%; padding: 0; margin: 0; }
.profile-tab .tabulous_active h3 { color: #fff !important; }
.profile-tab #tabs-1-btn:hover { background: url(../images/hb1_se.png) top center no-repeat; background-size: 100% auto; }
.profile-tab #tabs-2-btn:hover { background: url(../images/hb2_se.png) top center no-repeat; background-size: 100% auto; }
.profile-tab #tabs-3-btn:hover { background: url(../images/hb3_se.png) top center no-repeat; background-size: 100% auto; }
.profile-tab #tabs-4-btn:hover { background: url(../images/hb4_se.png) top center no-repeat; background-size: 100% auto; }
.profile-tab #tabs-1-btn.tabulous_active { background: url(../images/hb1_se.png) top center no-repeat; background-size: 100% auto; }
.profile-tab #tabs-2-btn.tabulous_active { background: url(../images/hb2_se.png) top center no-repeat; background-size: 100% auto; }
.profile-tab #tabs-3-btn.tabulous_active { background: url(../images/hb3_se.png) top center no-repeat; background-size: 100% auto; }
.profile-tab #tabs-4-btn.tabulous_active { background: url(../images/hb4_se.png) top center no-repeat; background-size: 100% auto; }
.sub-tab #tabs-list { list-style: none; text-align: left; margin: 0; padding: 0 0 0 30px; }
.sub-tab #tabs-list li { display: inline-block; zoom: 1; *display: inline; border-top-left-radius: 20px; border-top-right-radius: 20px; color: #009fd9; padding: 0; background: #fff; text-decoration: none; margin: 0 -3px 0 -2px !important; vertical-align: bottom; border: 1px #009fd9 solid; border-bottom: none; }
.sub-tab #tabs-list li a { display: block; padding: 10px 20px; text-decoration: none; position: relative; text-align: center; }
.sub-tab #tabs-list li a:hover h3 { color: #fff !important; }
.sub-tab #tabs-list li:hover { background: #009fd9 !important; }
.sub-tab .tabulous_active { background: #009fd9 !important; border-top-left-radius: 20px; border-top-right-radius: 20px; }
.sub-tab .tabulous_active h3 { color: #fff !important; }
.w-tab #tabs-list { list-style: none; text-align: left; margin: 0 0 -1px 0; padding: 0 0 0 30px; position: relative; z-index: 20; }
.w-tab #tabs-list li { display: inline-block; zoom: 1; *display: inline; padding: 0; text-decoration: none; margin: 0 -3px 0 -3px !important; vertical-align: bottom; }
.w-tab #tabs-list li a { display: block; padding: 10px 20px; text-decoration: none; position: relative; text-align: center; border-top-left-radius: 20px; color: #fff; background: #009fd9; border-top-right-radius: 20px; border: 1px #009fd9 solid; border-bottom: none; }
.w-tab #tabs-list li a h3 { color: #fff; }
.w-tab #tabs-list li a:hover h3 { color: #009fd9 !important; }
.w-tab #tabs-list li a:hover { background: #fff !important; border-color: #009fd9; }
.w-tab .tabulous_active { background: #fff !important; border-color: #009fd9; }
.w-tab .tabulous_active h3 { color: #009fd9 !important; }
.w-tab #tabs_container { background: #fff; border: 1px #009fd9 solid; color: #000; }
.btn { color: #fff; background: #009fd9 url(../images/arrow-btn.png) right no-repeat; padding: 5px 30px 5px 15px; border-radius: 5px; border: none; outline: none; }
.btn:hover { text-decoration: none; color: #009fd9; background-color: #ccc; }
.btn-back { color: #fff; background: #009fd9 url(../images/arrow-btn-back.png) left no-repeat; padding: 5px 15px 5px 30px; border-radius: 5px; border: none; outline: none; }
.btn-back:hover { text-decoration: none; color: #009fd9; background-color: #ccc; }
.btn-blue { color: #fff; background: #009fd9; padding: 5px 15px 5px 15px; border-radius: 5px; border: #009fd9 1px solid; outline: none; }
.btn-blue:hover { color: #009fd9; background: #fff; padding: 5px 15px 5px 15px; border-radius: 5px; border: #009fd9 1px solid; outline: none; }
.btn-white { color: #009fd9; background: #fff; padding: 5px 15px 5px 15px; border-radius: 5px; border: #009fd9 1px solid; outline: none; }
.btn-white:hover { color: #fff; background: #009fd9; padding: 5px 15px 5px 15px; border-radius: 5px; border: #fff 1px solid; outline: none; }
.board-card { display: inline-block; zoom: 1; *display: inline; width: 49%; margin: 0; padding: 0; vertical-align:top; }
.board-card-link { display: block; margin: 10px; }
.board-card-img { width: 30%; float: left; }
.board-card-img img { width: 90%; border-radius: 50%; margin: 0 auto; }
.board-card-name { width: 70%; float: left; margin-top: 20px; }
.board-card-num { border-right: 1px #666 solid; text-align: right; }
.board-card-table { margin: 5px 0; font-size: 160%; }
.board-card-table td { padding: 5px; }
.board-card-position { width: 70%; float: left; }
.board-card-underline { clear: both; padding: 10px 0; border-bottom: #999 1px dashed; }
.ocircle { width: 100px; border-radius: 50%; }
.mail_TH { background: url(../images/icon7.png) left top no-repeat; width: 78px; height: 23px; border: none; outline: none; cursor: pointer; }
.mail_EN { background: url(../images/icon7.png) left top no-repeat; width: 78px; height: 23px; border: none; outline: none; cursor: pointer; }
.year-div { padding: 10px 20px; margin: 20px 0; background: #cbebf7; }
.year-div h1 { margin: 0; padding: 0; }
#pager { position: absolute; right: 0; bottom: 0; margin: 0 10px 30px 0; z-index: 11; }
#pager a { display: block; float: left; width: 15px; height: 15px; text-indent: -999em; background: #fff; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; box-shadow: 0 0 0 2px #fff; margin-right: 10px; }
#pager a { background: #cbebf7; }
#pager a.activeSlide { background: #001d60; }
body .mc-cycle { z-index: 10 !important; }
.download-tb { margin: 0 auto; width: 80%; }
.download-tb td { padding: 10px 5px; border-bottom: 1px #e2e2e2 solid; }
.download-tb .tb-head1 { color: #fff; background: #009fd9; text-align: center; }
.download-tb .tb-head2 { color: #fff; background: #009fd9 url(../images/icon/iconshadow-20.png) repeat-y left; text-align: center; }
.download-tb .tb-col1 { background: #f2fafd; color: #009fd9; }
.download-tb .tb-col2 { text-align: center; background: url(../images/icon/iconshadow-20.png) repeat-y left; padding-left: 10px; }
.download-tb .tb-col3 { text-align: center; background: #f6f6f6 url(../images/icon/iconshadow-20.png) repeat-y left; padding-left: 10px; }
.download-tb .tb-col4 { text-align: center; background: #f2fafd url(../images/icon/iconshadow-20.png) repeat-y left; padding-left: 10px; }
.download-div { display: inline-block; zoom: 1; *display: inline; width: 24%; vertical-align: top; }
.dl-border { margin: 10px; padding: 20px 0px; border: 1px #e2e2e2 solid; border-radius: 20px; position: relative; }
.dl-inner { background: url(../images/icon/iconshadow-19.png) top left no-repeat; padding: 5px 20px 10px 20px; }
.dl-img { border: 1px #e2e2e2 solid; width: 80%; display: block; margin: 0 auto; box-shadow: rgb(227, 227, 227) 5px 5px 0px 3px; -webkit-box-shadow: rgb(227, 227, 227) 5px 5px 0px 3px; -moz-box-shadow: rgb(227, 227, 227) 5px 5px 0px 3px; behavior: url(PIE.htc); }
.dl-link { border-top: 1px #e2e2e2 solid; padding-top: 20px; }
.year-scroll { width: 80%; position: relative; }
.year-scroll a { display: inline-block; zoom: 1; *display: inline; padding: 5px 15px; margin: 5px; color: #555; border-radius: 5px; }
.year-scroll a:hover { color: #fff; background: #009fd9; text-decoration: none; }
.year-scroll a.selected-year { color: #fff; background: #009fd9; text-decoration: none; }
#navigate div.float-nav { vertical-align: top; display: inline-block; zoom: 1; *display: inline; min-width: 12em; }
.social_res_div { display: inline-block; zoom: 1; *display: inline; width: 24%; vertical-align: top; }
.map-pop { border-radius: 10px; background: #001d60; padding: 10px; width: 250px; min-width: 250px; position: absolute; z-index: 50; font-family: Verdana, Geneva, sans-serif; font-size: 14px; color: #fff; }
.map-pop-title { padding: 5px 10px; border-bottom: 1px solid #fff; margin-bottom: 5px; }
.k1 { background: url(/images/map/k-1.png) left center no-repeat; padding-left: 25px; }
.k2 { background: url(/images/map/k-2.png) left center no-repeat; padding-left: 25px; }
.k3 { background: url(/images/map/k-3.png) left center no-repeat; padding-left: 25px; }
.k4 { background: url(/images/map/k-4.png) left center no-repeat; padding-left: 25px; }
.k5 { background: url(/images/map/k-5.png) left center no-repeat; padding-left: 25px; }
.k6 { background: url(/images/map/k-6.png) left center no-repeat; padding-left: 25px; }
.k7 { background: url(/images/map/k-7.png) left center no-repeat; padding-left: 25px; }
.map-pop-detail { text-align: right; padding: 5px; }
.map-pop-detail a { padding-right: 20px; background: url(/images/map/more.png) right center no-repeat; color: #fff; text-decoration: none; }
.map-pop-detail a:hover { text-decoration: underline; }
.map-icon { position: absolute; z-index: 9; }
.link-btn { color: #fff; background: #009fd9; padding: 5px 15px 5px 15px; border-radius: 5px; border: none; outline: none; }
.link-btn:hover { text-decoration: none; color: #009fd9; background-color: #ccc; }
.place-year { margin: 10px 0; border-bottom: #ccc 1px dashed; border-top: #ccc 1px dashed; padding: 5px 10px; }
.c-place, .c-year { padding: 2px 10px; cursor: pointer; border: #009fd9 1px solid; border-collapse: collapse; border-radius: 7px; }
.c-place:hover, .c-year:hover { background: #009fd9; color: #fff; }
.reg-nav .active { background: #009fd9; color: #fff; }
.reg-nav { padding: 0; margin: 0; overflow-x: auto; }
.reg-nav ul { padding: 0; margin: 0; list-style: none; }
.reg-nav ul li { float: left; padding: 2px 5px; }
.reg-content { min-width: 100%; display: none; }
.reg-inner { padding: 10px 0; }
.p-content { min-width: 100%; display: none; }
.reg-table { width: 100%; margin: 0 auto; margin-bottom: 60px; }
.reg-head1 { background: #009ED8; color: #fff; vertical-align: top; }
.reg-head2 { background: #0983B3; color: #fff; vertical-align: top; }
.reg-even1 { background: #E5F5FB; vertical-align: top; }
.reg-even2 { background: #E8F2F7; vertical-align: top; }
.reg-odd1 { background: #F2FAFD; vertical-align: top; }
.reg-odd2 { background: #F2F9FB; vertical-align: top; }
.news-col { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; margin: 20px; }
.issuu-div{ border:1px #009ed8 solid; border-radius:10px; padding:20px; }
.bpd{ margin:20px; padding:20px; background: #cbebf7; border-radius:10px; }
.agree1{ width:129px; height:36px; background:url(../images/agree.png) no-repeat top left; background-size:100%; border:none; outline:none; cursor:pointer; margin-right:40px; }
.agree2{ width:208px; height:36px; background:url(../images/agree2.png) no-repeat top left; background-size:100%; border:none; outline:none; cursor:pointer; }
.doc{ width:33px; height:30px; background:url(../images/icon/icon-doc.png) no-repeat top left; background-size:100%; border:none; outline:none; cursor:pointer; }
#nav_box a.bpd-link{ background:#e9193a !important; }
#nav_box a.bpd-link:hover{ background:#f77388 !important; color:#861023 !important;}
#nav_box .none-bg{ background:none; }
#mobile-menu { list-style:none; margin:0; padding:0; display:none; min-width:100%; }
#mobile-menu ul { margin:0; padding:0; display:none; min-width:100%; }
#mobile-menu li > a { display:inline-block; padding:7px 10px; color:#fff; text-decoration:none; }
#mobile-menu a:hover { }
#mobile-menu > li { background-color:#001d60; cursor:pointer; }
#mobile-menu > li:hover { background-color:#0070b2; }
#mobile-menu > li:hover > a { }
#mobile-menu ul li { list-style:none; margin:0; padding:0; background-color:#63c4e8; }
#mobile-menu ul li a { display: block; width:auto; padding: 5px 0 5px 45px; color:#fff; text-decoration:none; }
#mobile-menu ul li a:hover { background:#cbebf7; color:#0087c5; }
#nav-icon3 { width: 30px; height: 20px; position: relative; margin: 0px auto; margin-top:13px; margin-left:10px; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; cursor: pointer; }
#nav-icon3 span { display: block; position: absolute; height: 5px; width: 100%; background: #0070b2; border-radius: 9px; opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out; }
#nav-icon3 span:nth-child(1) { top: 0px; }
#nav-icon3 span:nth-child(2), #nav-icon3 span:nth-child(3) { top: 8px; }
#nav-icon3 span:nth-child(4) { top: 16px; }
#nav-icon3.open span:nth-child(1) { top: 10px; width: 0%; left: 50%; }
#nav-icon3.open span:nth-child(2) { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
#nav-icon3.open span:nth-child(3) { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
#nav-icon3.open span:nth-child(4) { top: 10px; width: 0%; left: 50%; }
.new-icon { position:absolute; top:2px; right:20px; }
::-webkit-input-placeholder {
 color: #555;
}
:-moz-placeholder { /* Firefox 18- */
 color: #555;
}
::-moz-placeholder {  /* Firefox 19+ */
 color: #555;
}
:-ms-input-placeholder {
 color: #555;
}
 @media (min-width: 1250px) {
	 #mobile-menu { display:none !important }
 }
 @media(max-height:600px) {
}
 @media (max-width: 1250px), (orientation:portrait) {
.social_res_div { width: 33%; }
.download-div { width: 32%; }
.line-scroll { height: auto; overflow-y: visible; padding: 0; }
#nav_box { display: none !important; }
.slicknav_menu { display: block !important; }
.slide-div { top: 20px !important; }
.nav-mobile { display: block; }
#main-slide { height: 30vh; min-height: 300px; }
#s-prev img { width: 20px; }
#s-next img { width: 20px; }
.main-content { margin: 0; }
.line-inner { padding: 0; }
.footer-txt,.line-up, .content,.line-up-inner { width: 100%; max-width: 100%; overflow: hidden; }
.hd1, .hd2, .hd3, .hd4, .hd5 { width: 100%; }
.ar, .al { text-align: center; }
.footer-top-col { width: 95%; margin: 20px 0; padding: 20px 10px; float: left; border: none; border-top: 1px #75cbea dashed; min-height: 0; }
}
 @media (orientation:portrait) {
.footer-top { background: #cbebf7 url(../images/bg-mobile.png) top right no-repeat; background-size: auto 30%; }
#nav_box { display: none !important; }
.contact-window { display: none !important; }
.nav-mobile { display: block !important; }
#main-slide { height: 500px !important; }
input[type=radio] { vertical-align: baseline; }
}
 @media screen and (max-width: 700px) {
.social_res_div { width: 50%; }
.download-div { width: 49%; }
.slide-bg { display: none; }
.slide-div { display: none; }
.news-col { -webkit-column-count: 1; -moz-column-count: 1; column-count: 1; margin: 20px; }
.subcard { width:50%; }
.board-card{ width:100%; }
.board-card-img { width:100%; }
.board-card-name { width:100%; }
.board-card-table { width:100%; }
.board-card-position { width:100%; }
}
 @media screen and (max-width: 400px) {
.social_res_div { width: 100%; }
.download-div { width: 100%; }
.subcard { width:100%; }
}
